-------------------------------------------------------------------------------
-- ElvUI_ChatTweaks By Lockslap (US, Bleeding Hollow)
-- <Borderline Amazing>, http://ba-guild.com
-------------------------------------------------------------------------------
local AceLocale = LibStub:GetLibrary("AceLocale-3.0")
local L = AceLocale:NewLocale("ElvUI_ChatTweaks", "deDE", false)
if not L then return end

L["About"] = "About" -- Requires localization
L["achieve"] = "erreichen" -- Needs review
L["Achievement Filter"] = "Erfolgsfilter"
L["Achievement Messages"] = "Erfolgs Nachrichten"
L["  Achievement Points\
"] = "  Achievement Points\
" -- Requires localization
L["Action"] = "Action" -- Requires localization
L["Action to take when an icon is found."] = "Action to take when an icon is found." -- Requires localization
L["Add an |cff00ff00/emotes|r command to see what custom emotes you currently have running."] = "Add an |cff00ff00/emotes|r command to see what custom emotes you currently have running." -- Requires localization
L["Add |cff00ff00/emotes|r Command"] = "F\195\188gt einen |cff00ff00/emotes|r Befehl hinzu." -- Needs review
L["Add custom emotes.  Please remember that your character's name will always be the first word.\
\
|cff00ff00%t|r is your current target."] = "Add custom emotes.  Please remember that your character's name will always be the first word.\
\
|cff00ff00%t|r is your current target." -- Requires localization
L["Add Group Trigger"] = "Add Group Trigger" -- Requires localization
L["Add Guild Trigger"] = "Add Guild Trigger" -- Requires localization
L["Add item icons to loot received messages."] = "Add item icons to loot received messages." -- Requires localization
L["Addon Version Sent, Version: |cffffff00%s|r"] = "Addon Version wurde gesendet, die Version lautet: |cffffff00%s|r" -- Needs review
L["Adds a timestamp to each line of text."] = "F\195\188gt einen Zeitstempel zu jeder Textzeile hinzu."
L["Adds chat commands |cff1784d1/chatframes|r and |cff1784d1/cf|r to help you identify the chat frames and their numbers."] = "Adds chat commands |cff1784d1/chatframes|r and |cff1784d1/cf|r to help you identify the chat frames and their numbers." -- Requires localization
L["Adds chat commands to clear the chat windows.\
\
"] = "F\195\188gt Chat-Kommandos zum Leeren der Chatfenster hinzu."
L["Adds item links to Auction House messages.  Enabling this module will automatically disable the Auction Message Filter module.\
\
|cffff0000If you do not have the item in your bags at the time of the system message firing then this will not be able to get the item link.  This is a limitation of the|r |cffffff00GetItemInfo()|r |cffff0000API function.  If this occurs, then the module will simple pass through the default message.|r"] = "Adds item links to Auction House messages.  Enabling this module will automatically disable the Auction Message Filter module.\
\
|cffff0000If you do not have the item in your bags at the time of the system message firing then this will not be able to get the item link.  This is a limitation of the|r |cffffff00GetItemInfo()|r |cffff0000API function.  If this occurs, then the module will simple pass through the default message.|r" -- Requires localization
L["Adds tell target slash command, |cff00ff00/tt|r."] = "F\195\188gt einen \"Das Ziel anfl\195\188stern\"-Befehl |cff00ff00/tt|r hinzu." -- Needs review
L["Add surrounding brackets to own charname in messages."] = "Den eigenen Charakternamen in Nachrichten in Klammern setzen."
L["Add word to your group invite trigger list"] = "Add word to your group invite trigger list" -- Requires localization
L["Add word to your guild invite trigger list."] = "Add word to your guild invite trigger list." -- Requires localization
L["AFK"] = true
L["AFK/DND Filter"] = true -- Needs review
L["AFK Messages"] = "AFK Nachricht" -- Needs review
L["After"] = "Danach"
L["Alchemy"] = "Alchemie" -- Needs review
L["All"] = "Alle" -- Needs review
L["Allow someone to request a link of all your professions."] = "Erlaubt anderen, dir eine Anfrage f\195\188r deine verlinkten Berufe zu schicken." -- Needs review
L["Allows you to change the default font settings for the chat frames.\
\
|cffff0000Using another addon to do this will break this functionality.|r"] = "Erlaubt eine \195\132nderung des vorgegebenen Zeichensatzes f\195\188r Chatfenster.\
\
|cffff0000Die Nutzung eines anderen AddOns mit selbem Effekt, wird zu einem Fehler f\195\188hren.|r"
L["Allows you to color the pet battle info messages, and determine which chat frame to send them to.\
\
I am aware that some of the features of this module don't really pertain to the chat, but I couldn't really justify an entirely new addon.  So I just snuck them into here."] = "Allows you to color the pet battle info messages, and determine which chat frame to send them to.\
\
I am aware that some of the features of this module don't really pertain to the chat, but I couldn't really justify an entirely new addon.  So I just snuck them into here." -- Requires localization
L["Allows you to reroute auction house messages to a different chat frame."] = "Erlaubt es dir, Nachrichten vom Auktionshaus in ein anderes Chatfenster umzuleiten." -- Needs review
L["Allows you to spam a message to General or Trade chat every X seconds.  Useful for guild recruitment or profession links."] = "Erlaubt es dir, alle X Sekunden eine Nachricht in den Allgemeinchat oder den Handelschat zu schreiben. N\195\188tzlich f\195\188r Gildenrekrutierungen oder Werbung mit verlinkten Berufen." -- Needs review
L["Allows you to strip certain links from channels of your choice."] = "Allows you to strip certain links from channels of your choice." -- Requires localization
L["alt2"] = true
L["alt3"] = true
L["Alt-click name to invite"] = "Alt-Klick auf den Namen zum Einladen"
L["Alternate"] = "Alternate" -- Requires localization
L["ALTERNATE"] = "ALTERNATE" -- Requires localization
L["Alternate command to kick someone from guild."] = "Alternatives Kommando um jemanden aus der Gilde zu entfernen."
L["Alt Names"] = "Twinks" -- Needs review
L["Alt note fallback"] = "Alt note fallback" -- Requires localization
L["Announce when a mage begins casting Ritual of Refreshment."] = "Announce when a mage begins casting Ritual of Refreshment." -- Requires localization
L["Announce when an alchemist puts down a (Big) Cauldron of Battle."] = "Andere informieren, wenn ein Alchemist einen (gro\195\159en) Schlachtzugskessel aufstellt." -- Needs review
L["Announce when an engineer puts down a repair bot."] = "Andere informieren, wenn ein Ingenieur einen Reparaturbot aufstellt." -- Needs review
L["Announce when a warlock puts down a soulwell."] = "Andere informieren, wenn ein Hexenmeister einen Seelenbrunnen aufstellt." -- Needs review
L["Announce when a warlock puts down a summoning stone."] = "Andere informieren, wenn ein Hexenmeister einen Beschw\195\182rungsstein aufstellen m\195\182chte." -- Needs review
L["Announce when someone casts Mass Ressurection, obtained when your guild reaches level 25."] = "Announce when someone casts Mass Ressurection, obtained when your guild reaches level 25." -- Requires localization
L["Announce when someone puts down a feast."] = "Andere informieren, wenn jemand ein Festmahl anrichtet." -- Needs review
L["ap"] = "ap" -- Requires localization
L["Are you sure you want to delete all your saved class/level data?"] = "Bist du sicher, dass du alle gespeicherten Klassen-/Stufendaten l\195\182schen m\195\182chtest?"
L["Are you sure you want to reset the chat fonts to defaults?"] = "Bist du sicher, dass du die Chat-Schriftart zur\195\188ck auf den Standard setzen m\195\182chtest?"
L["A simple calculator used to perform basic operations on gold values.  Providing no parameters will show you how much gold you have.\
\
You can include your current gold amount by using the |cff00ff00mymoney|r keyword.  For example |cff00ff00mymoney * 2|r.\
\
|cffff0000Money amounts can only be added or subtracted, multiplication or division can only be performed with money and a number.  For example:  4g * 4 is okay, where 4g * 4g is invalid."] = "A simple calculator used to perform basic operations on gold values.  Providing no parameters will show you how much gold you have.\
\
You can include your current gold amount by using the |cff00ff00mymoney|r keyword.  For example |cff00ff00mymoney * 2|r.\
\
|cffff0000Money amounts can only be added or subtracted, multiplication or division can only be performed with money and a number.  For example:  4g * 4 is okay, where 4g * 4g is invalid." -- Requires localization
L["A simple command-line calculator.  Certain keywords, listed below, can be used and their in game value will be substituted.  You can also assign variables which are saved for later use.\
\
|cffffff00Keywords:|r\
"] = "A simple command-line calculator.  Certain keywords, listed below, can be used and their in game value will be substituted.  You can also assign variables which are saved for later use.\
\
|cffffff00Keywords:|r\
" -- Requires localization
L["Auction Expired"] = "Auktion abgelaufen"
L["Auction Message Filtering"] = "Auktionsnachrichten filtern" -- Needs review
L["Auction Message Types"] = "Auction Message Types" -- Requires localization
L["Auction Outbid"] = "Auktion \195\156berboten"
L["Auction Removed"] = "Auktion Entfernt"
L["Auction Sold"] = "Auktion Verkauft"
L["Auction Won"] = "Auktion gewonnen"
L["Auto Congratulate"] = "Auto Gratulieren"
L["Auto Ding"] = "Auto Ding" -- Requires localization
L["Auto Farewell"] = "Automatischer Abschied"
L["Automatically bid someone farewell when they leave your guild."] = "Automatically bid someone farewell when they leave your guild." -- Requires localization
L["Automatically congratulate someone when they, or others, complete an achievement."] = "Automatisch gratulieren, wenn jemand einen Erfolg abschlie\195\159t." -- Needs review
L["Automatically congratulates someone when they say \"ding\" in chat."] = "Automatisch gratulieren, wenn jemand \"ding\" im Chat schreibt." -- Needs review
L["Automatically enables chat logging."] = "Aktiviert die automatische Chataufzeichnung."
L["Automatically enable tracking of pets for battles."] = "Automatically enable tracking of pets for battles." -- Requires localization
L["Automatically enable tracking of Stable Masters to help you revive and/or heal your pets."] = "Automatically enable tracking of Stable Masters to help you revive and/or heal your pets." -- Requires localization
L["Automatically link someone the profession they requested via various keywords."] = "Automatisch deine Berufe an Leute verlinken, die dir bestimmte Schl\195\188sselw\195\182rter schicken." -- Needs review
L["Automatically Remove Item When Finished"] = "Item automatisch nach der Beendigung l\195\182schen" -- Needs review
L["Automatically welcomes someone to your guild."] = "Neue Gildenmitglieder automatisch willkommen hei\195\159en." -- Needs review
L["Automatic Chat Logging"] = "automatische Chat-Aufzeichnung"
L["Auto Profession Link"] = "automatisch die Berufe verlinken" -- Needs review
L["Auto Welcome"] = "Auto Welcome" -- Requires localization
L["Available Chat Command Arguments"] = "Verf\195\188gbare Chat-Kommando Argumente"
L["Available parameters are |cff1784d1version|r, |cff1784d1build|r, |cff1784d1date|r, |cff1784d1interface|r, |cff1784d1locale|r."] = "Erlaubte Parameter sind |cff1784d1version|r, |cff1784d1build|r, |cff1784d1date|r, |cff1784d1interface|r, |cff1784d1locale|r." -- Needs review
L["Battleground"] = "Schlachtfeld"
L["Battleground Channel"] = "Schlachtfeld-Kanal"
L["Battleground Leader"] = "Schlachfeldleiter"
L["Battle.Net Options"] = "Battle.Net Einstellungen"
L["Before"] = "Davor"
L["Bid Accepted"] = "Gebot akzeptiert"
L["Blacksmithing"] = "Juwelenschleifen"
L["Build: |cff1784d1%s|r"] = true -- Needs review
L["Build Date: |cff1784d1%s|r"] = "Build Datum: |cff1784d1%s|r" -- Needs review
L["Busy"] = "Besch\195\164ftigt"
L["Calculator"] = "Taschenrechner" -- Needs review
L["Can't set value '%s', doesn't look like a number."] = "Kann den Wert '%s' nicht setzen, da es nicht nach einer Zahl aussieht." -- Needs review
L["Capture Delay"] = "Capture Delay" -- Requires localization
L["Cauldron of Battle"] = "Schlachtzugskessel" -- Needs review
L["Center"] = "Mitte"
L["   |cff00ff00/ct %s|r or |cff00ff00%s|r - %s"] = "   |cff00ff00/ct %s|r or |cff00ff00%s|r - %s" -- Requires localization
L["   |cff00ff00/ct %s|r - %s"] = "|cff00ff00/ct %s|r - %s"
L["|cff00ff00%d|r Custom %s Being Used"] = "|cff00ff00%d|r Custom %s Being Used" -- Requires localization
L["|cff00ff00Enabled|r"] = "|cff00ff00Aktiviert|r"
L["|cff00ff00%s|r"] = "|cff00ff00%s|r" -- Requires localization
L["|cff00ff00%s|r or |cff00ff00%s|r %s"] = "|cff00ff00%s|r oder |cff00ff00%s|r %s"
L["   |cff00ff00%s|r or |cff00ff00%s|r - %s"] = "|cff00ff00%s|r oder |cff00ff00%s|r - %s"
L["   |cff00ff00%s|r - %s"] = "|cff00ff00%s|r - %s"
L["|cff1784d1ElvUI Chat Tweaks|r version |cff1784d1%s|r"] = "|cff1784d1ElvUI Chat Tweaks|r version |cff1784d1%s|r" -- Requires localization
L["|cFF5cb4f8Pet Battle - Tale of the Tape|r"] = "|cFF5cb4f8Pet Battle - Tale of the Tape|r" -- Requires localization
L["|cffc7c7cfs|r"] = "|cffc7c7cfs|r" -- Requires localization
L["|cFFccff00Not Owned|r"] = "|cFFccff00Not Owned|r" -- Requires localization
L["|cffeda55fc|r"] = "|cffeda55fc|r" -- Requires localization
L["|cffff0000Disabled|r"] = "|cffff0000Deaktiviert|r"
L["|cffff0000ERROR|r Both messages must be set in order to use the spam method |cffffff00%s|r"] = "|cffff0000ERROR|r Both messages must be set in order to use the spam method |cffffff00%s|r" -- Requires localization
L["|cffff0000Item|r |cffffffff\"%s\"|r |cffff0000does not exist.|r"] = "|cffff0000Item|r |cffffffff\"%s\"|r |cffff0000does not exist.|r" -- Requires localization
L["|cffff0000No modules found.|r"] = "|cffff0000Es wurden keine Module gefunden.|r" -- Needs review
L["\
\
|cffff0000NOTE:|r  If this addon starts to use a substantial amount of memory, simply reset the name data and it will return to a normal level."] = "\
\
|cffff0000NOTE:|r  If this addon starts to use a substantial amount of memory, simply reset the name data and it will return to a normal level." -- Requires localization
L["\
\
|cffff0000NOTE:|r  If this addon starts to use a substantial amount of memory, simply reset the name data and it will return to a normal level.\
\
Addon Usage: |cff00ff00%s|r"] = "\
\
|cffff0000NOTE:|r  If this addon starts to use a substantial amount of memory, simply reset the name data and it will return to a normal level.\
\
Addon Usage: |cff00ff00%s|r" -- Requires localization
L["|cffff0000The Chat Frame you chose to output reputation changes,|r |cffffffff%s|r|cffff0000, does not exist."] = "|cffff0000The Chat Frame you chose to output reputation changes,|r |cffffffff%s|r|cffff0000, does not exist." -- Requires localization
L[" |cFFff5a00(Upgrade)|r"] = " |cFFff5a00(Upgrade)|r" -- Requires localization
L["|cffff9000Not in Pet Journal|r"] = "|cffff9000Not in Pet Journal|r" -- Requires localization
L["|cffff9000Pet Journal:|r %s"] = "|cffff9000Pet Journal:|r %s" -- Requires localization
L["|cffffd700g|r"] = "|cffffd700g|r" -- Requires localization
L["|cffffff00Character already in a guild."] = "|cffffff00Der Charakter befindet sich bereits in einer Gilde." -- Needs review
L["|cffffff00Character already in your guild."] = "|cffffff00Der Charakter befindet sich bereits in deiner Gilde." -- Needs review
L[" |cffffff00%d|r Total Modules (|cff00ff00%d|r Enabled, |cffff0000%d|r Disabled)"] = "|cffffff00%d|r Anzahl der Module (|cff00ff00%d|rAktiviert, |cffff0000%d|r Deaktiviert)"
L["|cffffff00One of your addons is breaking critical chat data I need to work properly :(|r"] = "|cffffff00One of your addons is breaking critical chat data I need to work properly :(|r" -- Requires localization
L["|cffffff00Unable to execute secure command.|r |cffffffff%s|r"] = "|cffffff00Unable to execute secure command.|r |cffffffff%s|r" -- Requires localization
L["|cffffff00Usage: /ginvite <name>|r"] = "|cffffff00Verwendung: /ginvite <name>|r" -- Needs review
L["|cffffff00Usage: /gkick <name>|r"] = true
L["|cffffff00Usage: /in <delay> <command>|r"] = "|cffffff00Verwendung: /in <Verz\195\182gerung> <Befehl>|r" -- Needs review
L["|cffffff00Usage: /rpt <times> <command>|r"] = "|cffffff00Verwendung: /rpt <Zeit> <Befehl>|r" -- Needs review
L["|cffffffffBlocked spam from |Hplayer:%s|h[%s]|h,|r |cfffe2ec8|Hspamfilter:%d:%s|h[Click to report!]|h|r"] = "|cffffffffBlocked spam from |Hplayer:%s|h[%s]|h,|r |cfffe2ec8|Hspamfilter:%d:%s|h[Click to report!]|h|r" -- Requires localization
L["|cffffffffYou have %s.|r"] = "|cffffffffYou have %s.|r" -- Requires localization
L["Changed Channel"] = "Changed Channel" -- Requires localization
L["Channel"] = true -- Needs review
L["Channel Colors"] = "Kanal Farben"
L["Channel %d"] = true -- Needs review
L["Channel Notice Filter"] = "Channel Notice Filter" -- Requires localization
L["Channels"] = true -- Needs review
L["Channel Sounds"] = "Kanal-Sounds"
L["Channel Spam"] = true -- Needs review
L["Channel Spam has been |cff%s%s|r."] = "Channel Spam wurde |cff%s%s|r." -- Needs review
L["Channel Spam is already running."] = "Channel Spam l\195\164uft bereits." -- Needs review
L["Channels to Monitor"] = "Channels to Monitor" -- Requires localization
L["Channel to output the messages to."] = "Channel to output the messages to." -- Requires localization
L["Character to use between the name and level"] = "Zeichen, welches zwischen Name und Stufe genutzt werden soll"
L["Character to use for the left bracket"] = "Zeichen, welches als linke Klammer genutzt werden soll"
L["Character to use for the right bracket"] = "Zeichen, welches als rechte Klammer genutzt werden soll"
L["Chat"] = true
L["Chat Fading"] = "Chat verblassen" -- Needs review
L["Chat Fonts"] = "Chat-Schriftarten"
L["Chat Frame"] = true -- Needs review
L["Chat Frame "] = "Chat-Fenster"
L["Chat Frame %d"] = true -- Needs review
L["ChatFrame %d"] = "Chatfenster %d"
L["Chat Frame Settings"] = "Chatfenster Einstellungen"
L["Chat frame to output the messages.  Default is ChatFrame3, which is the default output frame for reputation messages in ElvUI."] = "Chat frame to output the messages.  Default is ChatFrame3, which is the default output frame for reputation messages in ElvUI." -- Requires localization
L["Chat frame to output the message to.  Default is |cffffff00ChatFrame3|r, which is the default frame for ElvUI XP messages."] = "Chat frame to output the message to.  Default is |cffffff00ChatFrame3|r, which is the default frame for ElvUI XP messages." -- Requires localization
L["Chat frame to route the auction house messages to."] = "Chat frame to route the auction house messages to." -- Requires localization
L["Chat frame to route the messages to."] = "Chat frame to route the messages to." -- Requires localization
L["Chat frame to send the messages to."] = "Chat frame to send the messages to." -- Requires localization
L["Chat message"] = "Chat Nachricht"
L["Chat message with icons"] = "Chat message with icons" -- Requires localization
L["Chats To Monitor"] = "Chats To Monitor" -- Requires localization
L["Cheats Color"] = "Cheats Color" -- Requires localization
L["Choose which chat frames display timestamps"] = "W\195\164hle, in welchem Chatfenster ein Zeitstempel angezeigt werden soll."
L["Class"] = "Klasse"
L["Clear all chat windows."] = "Leere alle Chatfenster"
L["Clear Chat Commands"] = "Kommandos um Chat zu leeren"
L["Clear current chat."] = "Leere aktuellen Chat."
L["Click to reset the materials you're tracking."] = "Click to reset the materials you're tracking." -- Requires localization
L["Client Locale: |cff1784d1%s|r"] = "Client Locale: |cff1784d1%s|r" -- Requires localization
L["Coin Size"] = "Coin Size" -- Requires localization
L["Color"] = "Farbe" -- Needs review
L["Color Anywhere"] = "Color Anywhere" -- Requires localization
L["Color a roll game loss, aka when you roll a one (1)."] = "Color a roll game loss, aka when you roll a one (1)." -- Requires localization
L["Color a roll game win, aka when someone else rolls a one (1)."] = "Color a roll game win, aka when someone else rolls a one (1)." -- Requires localization
L["Color Cheats"] = "Color Cheats" -- Requires localization
L["Colorize"] = "F\195\164rben"
L["Color level by difficulty"] = "F\195\164rbe Stufe nach der Schwierigkeit."
L["Color Loss"] = "Color Loss" -- Requires localization
L["Color Name"] = "Name der Farbe" -- Needs review
L["Color of other's rolls."] = "Color of other's rolls." -- Requires localization
L["Color of the base reputation messages."] = "Color of the base reputation messages." -- Requires localization
L["Color of the faction."] = "Farbe der Fraktion." -- Needs review
L["Color of the output message."] = "Color of the output message." -- Requires localization
L["Color of the reputation needed/left."] = "Farbe des noch zu ben\195\182tigten Rufs." -- Needs review
L["Color of the standing (honored, revered, etc.)."] = "Color of the standing (honored, revered, etc.)." -- Requires localization
L["Color own charname in messages."] = "F\195\164rbe eigenen Charakternamen in Nachrichten."
L["Color Player Names By..."] = "F\195\164rbe Spielernamen nach..."
L["Color regular rolls by others."] = "Color regular rolls by others." -- Requires localization
L["Color Rolls"] = "Color Rolls" -- Requires localization
L["Color rolls differently to make tracking the roll game easier on the eyes."] = "Color rolls differently to make tracking the roll game easier on the eyes." -- Requires localization
L["Color rolls that do not start at 1."] = "Color rolls that do not start at 1." -- Requires localization
L["Color self in messages"] = "F\195\164rbe selbst in Nachrichten"
L["Color the name of the pets during a pet battle relative to their rarity.  If you have the pet you're currently battling it will also add the quality of the pet you have in your journal."] = "Color the name of the pets during a pet battle relative to their rarity.  If you have the pet you're currently battling it will also add the quality of the pet you have in your journal." -- Requires localization
L["Color the player names anywhere they're found."] = "Color the player names anywhere they're found." -- Requires localization
L["Color timestamps the same as the channel they appear in."] = "F\195\164rbe Zeitstempel in den gleichen Farben, wie auch den Kanal, in dem sie erscheinen."
L["Color to change the filtered message to.\
\
|cffff0000Only works when Filtering Mode is set to |cff00ff00Colorize|r."] = "Color to change the filtered message to.\
\
|cffff0000Only works when Filtering Mode is set to |cff00ff00Colorize|r." -- Requires localization
L["Color to designate a cheating roll."] = "Color to designate a cheating roll." -- Requires localization
L["Color to designate a roll game loss."] = "Color to designate a roll game loss." -- Requires localization
L["Color to designate a roll game win."] = "Color to designate a roll game win." -- Requires localization
L["Color to use for your rolls."] = "Color to use for your rolls." -- Requires localization
L["Color Win"] = "Color Win" -- Requires localization
L["Color Your Rolls"] = "Color Your Rolls" -- Requires localization
L["Color your rolls to set them apart."] = "Color your rolls to set them apart." -- Requires localization
L["Combined"] = "Combined" -- Requires localization
L["Compress"] = "Komprimieren" -- Needs review
L["Congratulate achievements earned by guildmates."] = "Automatisch Gildenmitgliedern gratulieren, wenn sie einen Erfolg abschlie\195\159en." -- Needs review
L["Congratulate achievements earned by people in your party."] = "Automatisch gratulieren, wenn jemand in deiner Gruppe einen Erfolg abschlie\195\159t." -- Needs review
L["Congratulate achievements earned by people in your raid."] = "Automatisch gratulieren, wenn jemand in deinem Raid einen Erfolg abschlie\195\159t." -- Needs review
L["Congratulate achievements earned by people near you."] = "Automatisch gratulieren, wenn jemand in deiner N\195\164he einen Erfolg abschlie\195\159t." -- Needs review
L["Congratulations Messages"] = "Gratulationsnachrichten" -- Needs review
L["conquest"] = "conquest" -- Requires localization
L["  Conquest Points\
"] = "  Conquest Points\
" -- Requires localization
L["Cooking"] = "Kochen"
L["copper"] = "Kupfer" -- Needs review
L["cp"] = "cp" -- Requires localization
L["cpcap"] = "cpcap" -- Requires localization
L["Crap Cleaner"] = "Crap Cleaner" -- Requires localization
L["Creates a button to click that will return you to the bottom of the chat frame."] = "Erzeugt eine klickbare Schaltfl\195\164che, die f\195\188r dich an das Ende des Chatfensters scrollt."
L["Custom chat filters."] = "Benutzerdefinierte Chatfilter." -- Needs review
L["Custom Chat Filters"] = "Benutzerdefinierte Chatfilter" -- Needs review
L["Custom color"] = "Custom color" -- Requires localization
L["Custom Emote: |cffffff00%s|r"] = "Custom Emote: |cffffff00%s|r" -- Requires localization
L["Custom Emotes"] = "Eigene Emotes"
L["Custom format (advanced)"] = "Eigenes Format (fortgeschritten)"
L["Custom Named Chat Filters"] = "Custom Named Chat Filters" -- Requires localization
L["Damage Meters"] = true
L["Death Knight"] = "Todesritter"
L["Default font face for the chat frames."] = "Standard Schriftart in Chatfenstern"
L["Default font outline for the chat frames."] = "Standard Schriftkontur in Chatfenstern"
L["Default font size for the chat frames."] = "Standard Schriftgr\195\182\195\159e in Chatfenstern"
L["Default Name Color"] = "Standard Namensfarbe"
L["Destroys all your saved class/level data"] = "L\195\182scht alle gespeicherten Klassen-/Stufendaten"
L["Determines if a chat message is deemed spam, at which point it can be filtered and the person reported."] = "Determines if a chat message is deemed spam, at which point it can be filtered and the person reported." -- Requires localization
L["Developer Tools"] = "Entwicklertools" -- Needs review
L["Ding Messages"] = "Ding Messages" -- Requires localization
L["Disabled"] = "Deaktiviert"
L["Disable if..."] = "Deaktivieren, wenn"
L["Disable while you're AFK flagged."] = "Deaktivieren, wenn AFK"
L["Disable while you're DND flagged."] = "Deaktivieren, wenn DND "
L["Displays reputation numbers and progress in the chat frame."] = "Zeigt Rufpunkte und Fortschritt im Chatfenster an" -- Needs review
L["DND Messages"] = "DND Nachrichten" -- Needs review
L["Do Nothing"] = "Nichts machen"
L["Dont Always Run"] = "Dont Always Run" -- Requires localization
L["Don't Report"] = "Don't Report" -- Requires localization
L["Do you want to automatically remove an item when you meet your quota?"] = "Do you want to automatically remove an item when you meet your quota?" -- Requires localization
L["Druid"] = "Druide"
L["Editbox History"] = "Eingabefeld Verlauf"
L["ElvUI ChatTweaks"] = true
L["ElvUI_ChatTweaks: You need to be level %d to whisper me.  Currently you are level %d!"] = "ElvUI_ChatTweaks: Du musst Level %d sein, um mich anzufl\195\188stern. Zur Zeit bist Du %d!"
L["Emote"] = true
L["Emote Filter"] = "Emote Filter" -- Requires localization
L["Emphasize Self"] = "Eigenes hervorheben"
L["Enable"] = "Aktivieren" -- Needs review
L["Enable "] = "Aktivieren"
L["Enabled"] = "Aktiviert"
L["Enable Debugging"] = "Debugging aktivieren" -- Needs review
L["Enables you to right-click a person's name in chat and set a note on them to be displayed in chat, such as their main character's name.  Can also scan guild notes for character names to display, if no note has been manually set."] = "Enables you to right-click a person's name in chat and set a note on them to be displayed in chat, such as their main character's name.  Can also scan guild notes for character names to display, if no note has been manually set." -- Requires localization
L["Enable this to give the module a percent chance to run to prevent spam/annoyances.  If disabled the module will always congratulate."] = "Aktiviere dies, um die Funktion lediglich mit einer prozentualen Chance auszuf\195\188hren, um Spam/Bel\195\164stigungen zu unterbinden. Wenn du die Funktion deaktivierst, wird immer gratuliert." -- Needs review
L["Enable this to give the module a percent chance to run to prevent spam/annoyances.  If disabled the module will always run."] = "Aktiviere dies, um das Modul lediglich mit einer prozentualen Chance auszuf\195\188hren, um Spam/Bel\195\164stigungen zu unterbinden. Wenn du die Funktion deaktivierst, wird das Modul immer laufen." -- Needs review
L["Enable this to give the module a percent chance to run to prevent spam/annoyances.  If disabled the module will always welcome."] = "Aktiviere dies, um die Funktion lediglich mit einer prozentualen Chance auszuf\195\188hren, um Spam/Bel\195\164stigungen zu unterbinden. Wenn du die Funktion deaktivierst, werden Neulinge immer willkommen gehei\195\159en." -- Needs review
L["Enable to filter custom emotes made using |cff00ff00/emote|r or |cff00ff00/e|r."] = "Enable to filter custom emotes made using |cff00ff00/emote|r or |cff00ff00/e|r." -- Requires localization
L["Enable to filter standard emotes such as |cff00ff00/dance|r or |cff00ff00/flirt|r."] = "Enable to filter standard emotes such as |cff00ff00/dance|r or |cff00ff00/flirt|r." -- Requires localization
L["Enable various debugging messages to help with errors or undesired functioning."] = "Enable various debugging messages to help with errors or undesired functioning." -- Requires localization
L["Enchanting"] = "Verzauberkunst"
L["Engineering"] = "Ingenieurskunst"
L["Enter a custom time format. See http://www.lua.org/pil/22.1.html for a list of valid formatting symbols."] = "Eigenes Zeitformat eingeben. Siehe http://www.lua.org/pil/22.1.html f\195\188r eine \195\156bersicht nutzbarer Symbole."
L["Exclude level display for max level characters"] = "Deaktiviere die Stufenanzeige f\195\188r Charaktere auf h\195\182chster Stufe."
L["Exclude max levels"] = "Charaktere auf h\195\182chster Stufe ausschliessen."
L["Execution Interval"] = "Ausf\195\188hrungsintervall" -- Needs review
L["Faction Color"] = "Fraktionsfarbe" -- Needs review
L["Feasts"] = "Festmahl" -- Needs review
L["Filter"] = "Filter" -- Requires localization
L["Filter achievement message spam!"] = "Filtere Erfolgsmitteilungs-Spam!"
L["Filter achievements earned by guildmates."] = "Filtere Erfolge die Gildenmitglieder errungen haben."
L["Filter achievements earned by nearby people."] = "Filtere Erfolge die nahe Spieler errungen haben."
L["Filter AFK/DND auto responses.  This module is compatible with WIM."] = "Filter AFK/DND auto responses.  This module is compatible with WIM." -- Requires localization
L["Filter AFK messages."] = "Filter AFK messages." -- Requires localization
L["Filter annoying phrases in chat."] = "Filter annoying phrases in chat." -- Requires localization
L["Filter by Player Level"] = "Filtere nach Spieler-Level"
L["Filter changed channel message."] = "Filter changed channel message." -- Requires localization
L["Filter Color"] = "Filterfarbe"
L["Filter DND messages."] = "Filter DND messages." -- Requires localization
L["Filter Entire Line"] = "Filter die ganze Zeile" -- Needs review
L["Filter Guild Achievements"] = "Filtere Gildenerfolge"
L["Filter guild invites."] = "Gildeneinladungen filtern." -- Needs review
L["Filter guild recruitment messages in chat."] = "Gildenrekrutierungen im Chat herausfiltern." -- Needs review
L["Filter guild recruitment whispers."] = "Gildenrekrutierungen in Fl\195\188sternachrichten herausfiltern" -- Needs review
L["Filtering Mode"] = "Filtering Mode" -- Requires localization
L["Filter joined channel message."] = "Filter joined channel message." -- Requires localization
L["Filter left channel message."] = "Filter left channel message." -- Requires localization
L["Filter Nearby Achievements"] = "Filtere nahe Erfolge"
L["Filter out raid icons in chat."] = "Schlachtzugssymbole aus dem Chat herausfiltern." -- Needs review
L["Filter Raid Icons"] = "Schlachtzugssymbole filtern" -- Needs review
L["Filters"] = "Filter"
L["Filters guild recruitment spam in whispers or chat.  Can also block guild invites."] = "Filters guild recruitment spam in whispers or chat.  Can also block guild invites." -- Requires localization
L["Filters out Auction House system messages."] = "Auktionshaus-Nachrichten filtern." -- Needs review
L["Filter spam throttle notices."] = "Filter spam throttle notices." -- Requires localization
L["Filter standard and/or custom emotes."] = "Filter standard and/or custom emotes." -- Requires localization
L["Filters the channel notices."] = "Filters the channel notices." -- Requires localization
L["Filter the Auction Expired message.\
\
|cffffff00%s|r"] = "Abgelaufene Auktionen filtern.\
\
|cffffff00%s|r" -- Needs review
L["Filter the Auction Outbid message.\
\
|cffffff00%s|r"] = "\195\156berbotene Auktionen filtern.\
\
|cffffff00%s|r" -- Needs review
L["Filter the Auction Removed message.\
\
|cffffff00%s|r"] = "Entfernte Auktionen filtern.\
\
|cffffff00%s|r" -- Needs review
L["Filter the Auction Sold message.\
\
|cffffff00%s|r"] = "Verkaufte Auktionen filtern.\
\
|cffffff00%s|r" -- Needs review
L["Filter the Auction Won message.\
\
|cffffff00%s|r"] = "Gewonnene Auktionen filtern.\
\
|cffffff00%s|r" -- Needs review
L["Filter the Bid Accepted message.\
\
|cffffff00%s|r"] = "Filter the Bid Accepted message.\
\
|cffffff00%s|r" -- Requires localization
L["Filter Triggers"] = "Filter Triggers" -- Requires localization
L["Filter whispers based on the sender's level."] = "Fl\195\188sternachrichten basierend auf dem Level des Gespr\195\164chspartners herausfiltern." -- Needs review
L["First message to send.  You can include links.\
\
|cffffffMake sure you hit [ENTER] after you finish typing your message.|r"] = "First message to send.  You can include links.\
\
|cffffffMake sure you hit [ENTER] after you finish typing your message.|r" -- Requires localization
L["Font Face"] = "Schriftschnitt"
L["Font Size"] = "Schriftgr\195\182\195\159e"
L["Friends"] = "Freunde"
L["General"] = "Allgemein" -- Needs review
L["ginv"] = true
L["ginvite"] = true
L["GInvite Alternate Command"] = "alternativer /guildinvite Befehl" -- Needs review
L["Gives you more flexibility in how you invite people to your group and guild."] = "Gives you more flexibility in how you invite people to your group and guild." -- Requires localization
L["GKick Command"] = "GKick Kommando"
L["GKick Target: |cffffff00%s|r"] = "GKick aktuelles Ziel: |cffffff00%s|r" -- Needs review
L["gold"] = "Gold" -- Needs review
L["Gold Calculator"] = "Gold Calculator" -- Requires localization
L["Group"] = "Gruppe"
L["Group Invite Links"] = "Gruppeneinladungslink" -- Needs review
L["Group Say Command"] = "Group Say Command" -- Requires localization
L["Guild"] = "Gilde"
L["Guild Channel"] = "Gilden-Kanal"
L["Guild Chat"] = "Gildenchat"
L["Guild Invite Links"] = "Gildeneinladungslink" -- Needs review
L["Guildmates"] = "Gildenmitglieder"
L["Guild Messages"] = "Gildenmitteilungen"
L["Guild Options"] = "Gildenoptionen"
L["Guild Spam"] = "Gilden Spam"
L["health"] = "Gesundheit" -- Needs review
L["Here you can select which channels this module will scan for the keygroupWords to trigger the invite."] = "Here you can select which channels this module will scan for the keygroupWords to trigger the invite." -- Requires localization
L["HH:MM (12-hour)"] = "HH:MM (12 Stunden)"
L["HH:MM (24-hour)"] = "HH:MM (24 Stunden)"
L["HH:MM:SS (24-hour)"] = "HH:MM:SS (24 Stunden)"
L["HH:MM:SS AM (12-hour)"] = "HH:MM:SS AM (12 Stunden)"
L["Hide the spam blocked message asking you to report the person."] = "Hide the spam blocked message asking you to report the person." -- Requires localization
L["Highlight Color"] = "Highlight Color" -- Requires localization
L["honor"] = "Ehre" -- Needs review
L["  Honor Points\
"] = "  Honor Points\
" -- Requires localization
L["honour"] = "Ehre" -- Needs review
L["Hook the GameTooltip to add information to pet tooltips."] = "Hook the GameTooltip to add information to pet tooltips." -- Requires localization
L["Hook Tooltip"] = "Hook Tooltip" -- Requires localization
L["How to filter any matches."] = "How to filter any matches." -- Requires localization
L["Hunter"] = "J\195\164ger"
L["I am |cff1784d1%s|r"] = "I am |cff1784d1%s|r" -- Requires localization
L["Icon Action"] = "Icon Action" -- Requires localization
L["Icon Orientation"] = "Icon Orientation" -- Requires localization
L["Icon Size"] = "Icon Size" -- Requires localization
L["Icon to the left or right of the item link."] = "Icon to the left or right of the item link." -- Requires localization
L["Identify Chat Frames"] = "Identify Chat Frames" -- Requires localization
L["If no name can be found for an 'alt' rank character, use entire note"] = "If no name can be found for an 'alt' rank character, use entire note" -- Requires localization
L["Improved Auction Messages"] = "Improved Auction Messages" -- Requires localization
L["Improve the Auction Expired message.\
\
|cffffff00%s|r"] = "Improve the Auction Expired message.\
\
|cffffff00%s|r" -- Requires localization
L["Improve the Auction Outbid message.\
\
|cffffff00%s|r"] = "Improve the Auction Outbid message.\
\
|cffffff00%s|r" -- Requires localization
L["Improve the Auction Removed message.\
\
|cffffff00%s|r"] = "Improve the Auction Removed message.\
\
|cffffff00%s|r" -- Requires localization
L["Improve the Auction Sold message.\
\
|cffffff00%s|r"] = "Improve the Auction Sold message.\
\
|cffffff00%s|r" -- Requires localization
L["Improve the Auction Won message.\
\
|cffffff00%s|r"] = "Improve the Auction Won message.\
\
|cffffff00%s|r" -- Requires localization
L["Include level"] = "Level einbeziehen"
L["Include the player's level"] = "Einschalten des Spieler Levels"
L["In Command"] = "In Command" -- Requires localization
L["Inscription"] = "Inschriftenkunde" -- Needs review
L["inv"] = "einladen"
L["invite"] = "Einladen"
L["Invite Links"] = "Einladungs Links"
L["Invites"] = "Einladungen"
L[" is loaded. Type |cff1784d1/ct|r if you need help."] = " is loaded. Type |cff1784d1/ct|r if you need help." -- Requires localization
L[" isn't a number."] = " isn't a number." -- Requires localization
L[" isn't a recognized variable or number."] = " isn't a recognized variable or number." -- Requires localization
L["Jewelcrafting"] = "Juwelenschleifen" -- Needs review
L["Joined Channel"] = "Joined Channel" -- Requires localization
L["jp"] = "jp" -- Requires localization
L["jpcap"] = "jpcap" -- Requires localization
L["justice"] = "justice" -- Requires localization
L["  Justice Points\
"] = "  Justice Points\
" -- Requires localization
L["Keeps your channel colors by name rather than by number."] = "H\195\164lt deine Kanal-Farben nach Namen statt nach Anzahl."
L["Keybinds"] = "Keybinds" -- Requires localization
L["Leatherworking"] = "Lederverarbeitung" -- Needs review
L["Left"] = "Links"
L["Left Bracket"] = "Linke Klammer"
L["Left Channel"] = "Left Channel" -- Requires localization
L["Lets you alt-click player names to invite them to your party."] = "L\195\164sst dich per ALT-Klick auf die Spielernamen diese in deine Gruppe einladen."
L["Lets you set the justification of text in your chat frames."] = "L\195\164sst dich die Ausrichtung des Textes in deinen Chat-Frames setzen."
L["Level: |cffffff00%s|r, Message: |cffffff00%s|r"] = "Level: |cffffff00%s|r, Nachricht: |cffffff00%s|r" -- Needs review
L["Level Location"] = "Level Location" -- Requires localization
L["Level wasn't a number, tell Lockslap. Level was |cffff0000%s|r!"] = "Level wasn't a number, tell Lockslap. Level was |cffff0000%s|r!" -- Requires localization
L["Link All Professions"] = "alle Berufe verlinken" -- Needs review
L["Link Types"] = "Link Types" -- Requires localization
L["Look in guildnotes for character names, unless a note is set manually"] = "\195\156berpr\195\188ft die Gildennotiz nach Charakternamen, solange manuell keiner gesetzt wurde." -- Needs review
L["Loot Icons"] = "Loot Icons" -- Requires localization
L["Loss Color"] = "Loss Color" -- Requires localization
L["Mage"] = "Magier"
L["mana"] = "mana" -- Requires localization
L["Mass Ressurection"] = "Massenwiederbelebung" -- Needs review
L["Material Quantities"] = "Material Quantities" -- Requires localization
L["Materials Farming"] = "Materials Farming" -- Requires localization
L["Materials to Track"] = "Materials to Track" -- Requires localization
L["Maximum Delay"] = "Maximale Verz\195\182gerung" -- Needs review
L["Maximum time, in seconds, to wait before announcing."] = "Maximum time, in seconds, to wait before announcing." -- Requires localization
L["Maximum time, in seconds, to wait before bidding someone farewell."] = "Maximum time, in seconds, to wait before bidding someone farewell." -- Requires localization
L["Maximum time, in seconds, to wait before congratulating someone."] = "Maximale Wartezeit (in Sekunden), bevor jemandem gratuliert wird." -- Needs review
L["Maximum time, in seconds, to wait before welcoming someone."] = "Maximale Wartezeit (in Sekunden), bevor jemandem willkommen gehei\195\159en wird." -- Needs review
L["Maximum time, in seconds, to wait before whispering someone the link."] = "Maximale Wartezeit (in Sekunden), bevor der Link gefl\195\188stert wird." -- Needs review
L["Message color."] = "Message color." -- Requires localization
L["Message Color"] = "Nachrichtenfarbe" -- Needs review
L["Message highlight color."] = "Message highlight color." -- Requires localization
L["Message Settings"] = "Message Settings" -- Requires localization
L["Messages for when multiple people complete achievements.  A random one will always be selected.\
\
|cffff0000Wildcards do not apply for multiple achievements.|r"] = "Nachricht, wenn mehrere Spieler einen Erfolg abschlie\195\159en. Es wird immer ein zuf\195\164lliger Spieler ausgew\195\164hlt.\
\
|cffff0000Wildcards funktionieren nicht bei mehreren Erfolgen.|r" -- Needs review
L["Messages for when someone completes an achievement.  A random one will always be selected.\
\
|cffFA6400Wildcards|r\
|cff00ff00#name#|r  - Name of the person.\
|cff00ff00#achieve#|r - Achievement they completed."] = "Messages for when someone completes an achievement.  A random one will always be selected.\
\
|cffFA6400Wildcards|r\
|cff00ff00#name#|r  - Name of the person.\
|cff00ff00#achieve#|r - Achievement they completed." -- Requires localization
L["Messages to use in guild chat when someone leaves your guild.\
\
|cffFA6400Wildcards|r\
|cff00ff00#name#|r - Person who left.\
|cff00ff00#guild#|r - Name of your guild."] = "Messages to use in guild chat when someone leaves your guild.\
\
|cffFA6400Wildcards|r\
|cff00ff00#name#|r - Person who left.\
|cff00ff00#guild#|r - Name of your guild." -- Requires localization
L["Messages to use in the whisper when someone leaves your guild.\
\
|cffFA6400Wildcards|r\
|cff00ff00#name#|r - Person who left.\
|cff00ff00#guild#|r - Name of your guild."] = "Messages to use in the whisper when someone leaves your guild.\
\
|cffFA6400Wildcards|r\
|cff00ff00#name#|r - Person who left.\
|cff00ff00#guild#|r - Name of your guild." -- Requires localization
L["Messages to use when someone joins your guild.\
\
|cffFA6400Wildcards|r\
|cff00ff00#name#|r - Person who joined.\
|cff00ff00#guild#|r - Name of your guild."] = "Messages to use when someone joins your guild.\
\
|cffFA6400Wildcards|r\
|cff00ff00#name#|r - Person who joined.\
|cff00ff00#guild#|r - Name of your guild." -- Requires localization
L["Messages to use when someone says \"ding\".\
\
|cffFA6400Wildcards|r\
|cff00ff00#name#|r - Who said ding.\
|cff00ff00#guild#|r - Their current level."] = "Messages to use when someone says \"ding\".\
\
|cffFA6400Wildcards|r\
|cff00ff00#name#|r - Who said ding.\
|cff00ff00#guild#|r - Their current level." -- Requires localization
L["Method by which to send the messages.\
\
|cffff00Alternate is alternating between the two messages.\
Combined is both messages at once.\
Random will randomly pick one of the messages to send.|r"] = "Method by which to send the messages.\
\
|cffff00Alternate is alternating between the two messages.\
Combined is both messages at once.\
Random will randomly pick one of the messages to send.|r" -- Requires localization
L["Minimum Delay"] = "Minimale Verz\195\182gerung" -- Needs review
L["Minimum DK Level"] = "minimales DK Level"
L["Minimum Level"] = "Mindest Level"
L["Minimum level for a Death Knight to be in order to whisper you."] = "Mindestlevel f\195\188r Todesrittern, um dich anfl\195\188stern zu d\195\188rfen." -- Needs review
L["Minimum level for a non-Death Knight to be in order to whisper you."] = "Mindestlevel f\195\188r Nicht-Todesrittern, um dich anfl\195\188stern zu d\195\188rfen." -- Needs review
L["Minimum level required for an achievement to not be filtered."] = "Minimum level required for an achievement to not be filtered." -- Requires localization
L["Minimum time, in seconds, to wait before announcing."] = "Minimum time, in seconds, to wait before announcing." -- Requires localization
L["Minimum time, in seconds, to wait before bidding someone farewell."] = "Minimum time, in seconds, to wait before bidding someone farewell." -- Requires localization
L["Minimum time, in seconds, to wait before congratulating someone."] = "Minimale Wartezeit (in Sekunden), bevor jemandem gratuliert wird." -- Needs review
L["Minimum time, in seconds, to wait before welcoming someone."] = "Minimale Wartezeit (in Sekunden), bevor ein Neuling willkommen gehei\195\159en wird." -- Needs review
L["Minimum time, in seconds, to wait before whispering someone the link."] = "Minimale Wartezeit (in Sekunden), bevor der Link gefl\195\188stert wird." -- Needs review
L["MM:SS"] = true
L["Module"] = "Modul"
L["Monitor guild chat."] = "Beobachte Gildennachrichten" -- Needs review
L["Monitor party chat."] = "Beobachte Gruppennachrichten" -- Needs review
L["Monitor raid chat."] = "Beobachte Schlachtzugsnachrichten" -- Needs review
L["Monitor say chat."] = "Beobachte \"Sagen\"-Nachrichten" -- Needs review
L["Monitor text in this channel for link triggers."] = "Monitor text in this channel for link triggers." -- Requires localization
L["Monitor whispers."] = "Beobachte Fl\195\188sternachrichten" -- Needs review
L["Monitor yell chat."] = "Beobachte \"Schreien\"-Nachrichten" -- Needs review
L["Monster Emote"] = true
L["Monster Say"] = "Monster sagen"
L["Multiple Achievement Messages"] = "Multiple Achievement Messages" -- Requires localization
L["Name"] = true
L["Name color"] = "Name color" -- Requires localization
L["Nearby People"] = "Nearby People" -- Requires localization
L["New Version Notify"] = "New Version Notify" -- Requires localization
L["No custom emotes are currently being used."] = "No custom emotes are currently being used." -- Requires localization
L["None"] = "Keiner"
L["No RealNames"] = "Keine Echt-Namen"
L["NoTarget"] = "NoTarget" -- Requires localization
L["Notifies the raid/party when someone places down a feast, cauldron, or repair bot."] = "Die Gruppe/den Raid informieren, wenn jemand ein Festmahl, einen Kessel oder einen Reparatur-Bot aufstellt." -- Needs review
L["Notify on Filter"] = "Notify on Filter" -- Requires localization
L["Notify on new release?"] = "Notify on new release?" -- Requires localization
L["Notify you when a message is filtered."] = "Notify you when a message is filtered." -- Requires localization
L["Notify you when a message/whisper is filtered."] = "Notify you when a message/whisper is filtered." -- Requires localization
L["Not tracking %s."] = "Not tracking %s." -- Requires localization
L["Numbered Channels"] = "Numbered Channels" -- Requires localization
L["Officer"] = "Offizier"
L["Officer Channel"] = "Offiziers-Kanal"
L["Officer Chat"] = "Offizierschat"
L["One or more of the changes you have made require you to reload your UI."] = "One or more of the changes you have made require you to reload your UI." -- Requires localization
L["Only filter achievements earned by players below a certain level."] = "Nur Erfolge herausfiltern, die von Spielern unter einem bestimmten Level erreicht werden." -- Needs review
L["Only make these announcements if you are a raid assistant."] = "Only make these announcements if you are a raid assistant." -- Requires localization
L["Opens configuration window."] = "Konfigurationsfenster \195\182ffnen"
L["Other Channels"] = "Andere Kan\195\164le"
L["Ouput Frame"] = "Ouput Frame" -- Requires localization
L["Outline"] = "Kontur"
L["Output Color"] = "Output Color" -- Requires localization
L["Output color of the rerouted messages."] = "Output color of the rerouted messages." -- Requires localization
L["Output Frame"] = "Output Frame" -- Requires localization
L["Output Message Every..."] = "Output Message Every..." -- Requires localization
L["Output the message every X times you gain XP."] = "Output the message every X times you gain XP." -- Requires localization
L["Paladin"] = true
L["Parameter: |cffffff00%s|r"] = "Parameter: |cffffff00%s|r" -- Requires localization
L["Party"] = "Gruppe"
L["Party Channel"] = "Gruppen-Kanal"
L["Party Leader"] = "Gruppenleiter"
L["Party Members"] = "Gruppenmitglieder" -- Needs review
L["Percent Chance"] = "Percent Chance" -- Requires localization
L["Perhaps you meant '*' (multiplication)?"] = "Perhaps you meant '*' (multiplication)?" -- Requires localization
L["Pet Battle Info"] = "Pet Battle Info" -- Requires localization
L["Pet Battles"] = "Pet Battles" -- Requires localization
L["Pet Combat Log"] = "Pet Combat Log" -- Requires localization
L["Place the level before or after the player's name."] = "Platziere das Level vor oder nach den Spielernamen"
L["Player Level"] = "Spieler Level"
L["Player level display options."] = "Spieler-Level Anzeigeoptionen."
L["Player Names"] = "Spieler Namen"
L["Plays a sound, of your choosing (via LibSharedMedia-3.0), whenever a message is received in a given channel."] = "Spielt einen Sound, von deiner Auswahl (via LibSharedMedia-3.0), wann immer du eine Nachricht ein einem gegebenen Kanal erh\195\164lst."
L["Please DON'T use this. Reporting the spam is what gets the hacked accounts used by\
the spammers closed down and realms cleaned up. Also, if many people report a spammer,\
then that spammer looses the ability to chat meaning they can no longer spam, this benefits\
everyone."] = "Please DON'T use this. Reporting the spam is what gets the hacked accounts used by\
the spammers closed down and realms cleaned up. Also, if many people report a spammer,\
then that spammer looses the ability to chat meaning they can no longer spam, this benefits\
everyone." -- Requires localization
L["Popup Messages"] = "Popup Messages" -- Requires localization
L["power"] = "power" -- Requires localization
L["Priest"] = "Priester"
L["Print Addon Version"] = "Print Addon Version" -- Requires localization
L["Prints a message in the chat with your remain XP needed to level up."] = "Prints a message in the chat with your remain XP needed to level up." -- Requires localization
L["Prints module status."] = "Zeige Modul-Status an."
L["Print this again."] = "Zeige das nochmal an."
L["Provides a |cff00ff00/gkick|r command, as it should be."] = "Provides a |cff00ff00/gkick|r command, as it should be." -- Requires localization
L["Provides a few tools to help me (Lockslap), develop this addon as well as diagnose and fix any errors that are reported.\
\
|cff00ff00You can leave this addon disabled unless I (Lockslap) ask you to enable it for some debugging.|r"] = "Provides a few tools to help me (Lockslap), develop this addon as well as diagnose and fix any errors that are reported.\
\
|cff00ff00You can leave this addon disabled unless I (Lockslap) ask you to enable it for some debugging.|r" -- Requires localization
L["Provides a /gr slash command to let you speak in your group (raid, party, or battleground) automatically."] = "Mit dem /gr - Befehl automatisch in die aktuelle Gruppe schreiben (Raid, Gruppe oder Schlachtfeld)" -- Needs review
L["Provides a /in command to delay the execution of code in macros and other settings."] = "Provides a /in command to delay the execution of code in macros and other settings." -- Requires localization
L["Provides |cff00ff00/ginv|r, an alternative to |cff00ff00/ginvite|r command, for us lazy folks."] = "Stellt |cff00ff00/ginv|r bereit, einem alternativen |cff00ff00/ginvite|r Befehl, f\195\188r uns faule Leute." -- Needs review
L["Provides keybinds to make talking in a specific chat easier."] = "Provides keybinds to make talking in a specific chat easier." -- Requires localization
L["Provides options to color player names, add player levels, and add tab completion of player names."] = "Provides options to color player names, add player levels, and add tab completion of player names." -- Requires localization
L["Put each emote on a separate line.\
Separate the command from the text with a colon (\":\")."] = "Put each emote on a separate line.\
Separate the command from the text with a colon (\":\")." -- Requires localization
L["Quality Notification"] = "Quality Notification" -- Requires localization
L["Raid"] = "Schlachtzug"
L["Raid Assistant"] = "Raid Assistant" -- Requires localization
L["Raid Boss Emote"] = "Schlachtzugsboss-Emote"
L["Raid Channel"] = "Schlachtzug-Kanal"
L["Raid Helper"] = "Schlachtzugshelfer" -- Needs review
L["Raid Leader"] = "Schlachtzugsleiter"
L["Raid Members"] = "Schlachtzugsmitglieder" -- Needs review
L["Raid Warning"] = "Schlachtzugwarnung"
L["Raid Warning Channel"] = "Schlachtzugwarnung-Kanal"
L["Random"] = "Random" -- Requires localization
L["RANDOM"] = "RANDOM" -- Requires localization
L["RealID Brackets"] = "RealID Klammern"
L["RealID Conversation"] = "RealID Unterhaltung"
L["RealID Whisper"] = "RealID Fl\195\188stern"
L["Really remove this word from your trigger list?"] = "Dieses Wort wirklich von der Trigger Liste nehmen?"
L["Remembers the history of the editbox across sessions."] = "Remembers the history of the editbox across sessions." -- Requires localization
L["Remove"] = "Entfernen"
L["Remove a word from your group invite trigger list"] = "Remove a word from your group invite trigger list" -- Requires localization
L["Remove a word from your guild invite trigget list."] = "Remove a word from your guild invite trigget list." -- Requires localization
L["Remove Group Trigger"] = "Remove Group Trigger" -- Requires localization
L["Remove Guild Trigger"] = "Remove Guild Trigger" -- Requires localization
L["Remove Icon Only"] = "Entferne nur das Icon"
L[", removing from list"] = ", removing from list" -- Requires localization
L["Repair Bot"] = "Reparatur Bot"
L["Repeat Command"] = "Befehl wiederholen" -- Needs review
L["Replace"] = "Replace" -- Requires localization
L["Reported by %s"] = "Reported by %s" -- Requires localization
L["Reputation"] = "Reputation" -- Requires localization
L["Reputation Color"] = "Reputation Color" -- Requires localization
L["Reroute Auction Messages"] = "Reroute Auction Messages" -- Requires localization
L["Reset"] = "Zur\195\188cksetzen" -- Needs review
L["Reset ChatFrame text justifications to defaults (left)."] = "Die Textausrichtung des Chatframe auf Standart zur\195\188ckstellen (linksb\195\188ndig)."
L["Reset Data"] = "Daten zur\195\188cksetzen"
L["Reset Font Data"] = "Schriftartdaten zur\195\188cksetzen"
L["Reset Materials"] = "Reset Materials" -- Requires localization
L["Resets all chat frames to their original font settings."] = "Alle Chats auf den Originalschriftart zur\195\188cksetzen."
L["Reset Text Justitification"] = "Textausrichtung zur\195\188cksetzen"
L["Respond to Whispers"] = "Respond to Whispers" -- Requires localization
L["Respond to whispers notifying them that they don't meet the level requirement."] = "Respond to whispers notifying them that they don't meet the level requirement." -- Requires localization
L["Right"] = "Rechts"
L["Right Bracket"] = "Rechte Klammer"
L["Ritual of Refreshment"] = "Ritual of Refreshment" -- Requires localization
L["Ritual of Souls"] = "Ritual der Seelen"
L["Ritual of Summoning"] = "Ritual der Beschw\195\182rung"
L["Rogue"] = "Schurke"
L["Roll Color"] = "Roll Color" -- Requires localization
L["Roll Pattern: |cffffff00%s|r"] = "Roll Pattern: |cffffff00%s|r" -- Requires localization
L["Save all /who data"] = "Speichere alle /wer Daten"
L["Save class data from friends between sessions."] = "Speichere Freundesdaten zwischen den Sitzungen."
L["Save class data from groups between sessions."] = "Speichere Klassendaten zwischen den Sitzungen."
L["Save class data from guild between sessions."] = "Speichere Klassendaten aus der Gilde zwischen den Sitzungen."
L["Save class data from target/mouseover between sessions."] = "Speichere Klassendaten von Ziel/Maus\195\188ber zwischen den Sitzungen."
L["Save class data from /who queries between sessions."] = "Speichere Klassendaten von /wer Abfragen zwischen den Sitzungen."
L["Save Data"] = "Speichere Daten"
L["Save data between sessions. Will increase memory usage"] = "Speichere Daten zwischen den Sitzungen. Wird den Speicherverbrauch erh\195\182hen"
L["Say"] = "Sagen"
L["Say Chat"] = "Sagen Chat"
L["%s  Conquest Cap\
"] = "%s  Conquest Cap\
" -- Requires localization
L["Scroll Reminder"] = "Scroll Reminder" -- Requires localization
L["Second message to send.  You can include links.\
\
|cffffffMake sure you hit [ENTER] after you finish typing your message.|r"] = "Second message to send.  You can include links.\
\
|cffffffMake sure you hit [ENTER] after you finish typing your message.|r" -- Requires localization
L["Select a color for this channel."] = "Eine Farbe f\195\188r diesen Kanal ausw\195\164hlen."
L["Select a method for coloring player names"] = "Select a method for coloring player names" -- Requires localization
L["Select the custom color to use for alt names"] = "Select the custom color to use for alt names" -- Requires localization
L["Select which factions you would like to receive notifications for."] = "W\195\164hle die Fraktionen aus, von denen du Benachrichtigungen erhalten m\195\182chtest." -- Needs review
L["Send a tell to your target."] = "Send a tell to your target." -- Requires localization
L["Send a whisper to the person who left."] = "Send a whisper to the person who left." -- Requires localization
L["Send Guild Messages"] = "Gildennachricht versenden" -- Needs review
L["Send messages as a raid warning.  |cffffff00Only applies if you are the raid leader, or an assistant.|r"] = "Versende Nachrichten als Schlachtzugswarnung.\194\160 |cffffff00Funktioniert nur, wenn du Schlachtzugsleiter oder Assistent bist.|r" -- Needs review
L["Send messages to guild chat when someone leaves."] = "Sende Nachrichten zum Gildenchat wenn jemand austritt."
L["Send Whisper"] = "Fl\195\188sternachricht versenden" -- Needs review
L["Separator"] = "Trennzeichen" -- Needs review
L["Set Main"] = "Hauptcharakter einstellen" -- Needs review
L["Set the coloring mode for alt names"] = "Set the coloring mode for alt names" -- Requires localization
L["Settings"] = "Einstellungen"
L["%s from |cff00ff00%s|r was blocked."] = "%s von |cff00ff00%s|r wurde geblockt." -- Needs review
L["Shaman"] = "Schamane"
L["%s has casted %s."] = "%s hat %S gewirkt."
L["%s has prepared a %s."] = "%s has prepared a %s." -- Requires localization
L["%s has put down a %s."] = "%s has put down a %s." -- Requires localization
L["Show a report player popup (showing the spam) instead of printing in chat"] = "Show a report player popup (showing the spam) instead of printing in chat" -- Requires localization
L["Show current to total XP percentage."] = "Show current to total XP percentage." -- Requires localization
L["Show Percentage"] = "Show Percentage" -- Requires localization
L["Show remaining rested XP."] = "Show remaining rested XP." -- Requires localization
L["Show Rested XP"] = "Show Rested XP" -- Requires localization
L["Show Spam Popup"] = "Show Spam Popup" -- Requires localization
L["Show toon names instead of real names"] = "Show toon names instead of real names" -- Requires localization
L["Show Total XP"] = "Show Total XP" -- Requires localization
L["Show total XP needed to level."] = "Show total XP needed to level." -- Requires localization
L["Show welcome message when logging in."] = "Show welcome message when logging in." -- Requires localization
L["silver"] = "silver" -- Requires localization
L["Similar to the |cffffffIn Command|r module, except it will repeat the command X times."] = "Similar to the |cffffffIn Command|r module, except it will repeat the command X times." -- Requires localization
L["%s is casting %s.  Click!"] = "%s is casting %s.  Click!" -- Requires localization
L["Size of the coin icons.  Generally you want to use your font size or smaller."] = "Size of the coin icons.  Generally you want to use your font size or smaller." -- Requires localization
L["%s  Justice Cap\
"] = "%s  Justice Cap\
" -- Requires localization
L["Smart Group Channel"] = "Smart Group Channel" -- Requires localization
L["%s or %s"] = "%s or %s" -- Requires localization
L["Sound to play when a message in %s is received.\
\
|cff00ff00To disable set to \"None\"|r."] = "Sound to play when a message in %s is received.\
\
|cff00ff00To disable set to \"None\"|r." -- Requires localization
L["Spam Delay"] = "Spamverz\195\182gerung" -- Needs review
L["Spam Filter"] = "Spam-Filter"
L["Spam Interval"] = "Spam Interval" -- Requires localization
L["Spam interval changed to |cffffff00%d|r"] = "Spam interval changed to |cffffff00%d|r" -- Requires localization
L["Spam Mode"] = "Spam Mode" -- Requires localization
L["Spam Throttle"] = "Spam Throttle" -- Requires localization
L["%s reputation left until %s with %s."] = "%s reputation left until %s with %s." -- Requires localization
L["%s reputation needed until %s with %s."] = "%s reputation needed until %s with %s." -- Requires localization
L["%s, %s, %s  Player's Money\
"] = "%s, %s, %s  Player's Money\
" -- Requires localization
L["%s, %s, %s  Player's Stats\
"] = "%s, %s, %s  Player's Stats\
" -- Requires localization
L["Standard Emote: |cffffff00%s|r"] = "Standard Emote: |cffffff00%s|r" -- Requires localization
L["Standard Emotes"] = "Standard Emotes" -- Requires localization
L["Standing Color"] = "Standing Color" -- Requires localization
L["Start"] = "Start" -- Requires localization
L["STARTED"] = "STARTED" -- Requires localization
L["Stop"] = "Stop" -- Requires localization
L["STOPPED"] = "STOPPED" -- Requires localization
L["Strip Links"] = "Strip Links" -- Requires localization
L["Strip RealID brackets"] = "RealID Klammern ausschneiden."
L["Suppress"] = "Suppress" -- Requires localization
L["Suppress Recount/Skada/TinyDPS output into a clickable link, or filter it entirely."] = "Suppress Recount/Skada/TinyDPS output into a clickable link, or filter it entirely." -- Requires localization
L["Suppress report message."] = "Suppress report message." -- Requires localization
L["%s  Valor Cap\
"] = "%s  Valor Cap\
" -- Requires localization
L["Symbol: |cffffff00%s|r"] = "Symbol: |cffffff00%s|r" -- Requires localization
L["Tailoring"] = "Schneiderei" -- Needs review
L["Talk to your group based on party/raid status."] = "Talk to your group based on party/raid status." -- Requires localization
L["Target: |cffffff00%s|r"] = "Target: |cffffff00%s|r" -- Requires localization
L["Target/Mouseover"] = "Ziel/Mouseover"
L["Tell Target"] = "Tell Target" -- Requires localization
L["Text Justification"] = "Textausrichtung"
L["Text justification for ChatFrame %d."] = "Text justification for ChatFrame %d." -- Requires localization
L["The amount of each material you'd like to farm.  If you want an unlimited amount simply put a 0.  You must add a quantity for every entry, and it must correspond to the same line in the other box."] = "The amount of each material you'd like to farm.  If you want an unlimited amount simply put a 0.  You must add a quantity for every entry, and it must correspond to the same line in the other box." -- Requires localization
L["The default color to use to color names."] = "The default color to use to color names." -- Requires localization
L["The interval must be a |cff00ff00%s|r between |cff00ff00%d|r and |cff00ff00%d|r."] = "Das Intervall |cff00ff00%s|r muss zwischen |cff00ff00%d|r und |cff00ff00%d|r liegen." -- Needs review
L["The name or ID of the material you'd like to track."] = "The name or ID of the material you'd like to track." -- Requires localization
L["The percent chance the module has to bid someone farewell.  Higher the chance, the more likely it is to run.  This is a means to throttle, so as to prevent spam/annoyances."] = "The percent chance the module has to bid someone farewell.  Higher the chance, the more likely it is to run.  This is a means to throttle, so as to prevent spam/annoyances." -- Requires localization
L["The percent chance the module has to congratulate someone.  Higher the chance, the more likely it is to run.  This is a means to throttle, so as to prevent spam/annoyances."] = "The percent chance the module has to congratulate someone.  Higher the chance, the more likely it is to run.  This is a means to throttle, so as to prevent spam/annoyances." -- Requires localization
L["The percent chance the module has to welcome someone.  Higher the chance, the more likely it is to run.  This is a means to throttle, so as to prevent spam/annoyances."] = "The percent chance the module has to welcome someone.  Higher the chance, the more likely it is to run.  This is a means to throttle, so as to prevent spam/annoyances." -- Requires localization
L["These are the keywords that the addon will look for first, when it finds a match then it will look for the actual profession being requested."] = "These are the keywords that the addon will look for first, when it finds a match then it will look for the actual profession being requested." -- Requires localization
L["The size of the icon in the chat frame."] = "The size of the icon in the chat frame." -- Requires localization
L["The time, in seconds, it takes for the same person to trigger the addon again."] = "The time, in seconds, it takes for the same person to trigger the addon again." -- Requires localization
L["The time, in seconds, it takes for the same person to trigger the addon by saying ding."] = "The time, in seconds, it takes for the same person to trigger the addon by saying ding." -- Requires localization
L["Thick Outline"] = "Dicke Kontur"
L["Things to Track"] = "Things to Track" -- Requires localization
L["This addon is designed to add a lot of the functionality of full fledged chat addons like Prat or Chatter, but without a lot of the unneeded bloat.  I wrote it to be as lightweight as possible, while still powerful enough to accomplish it's intended function.\
"] = "This addon is designed to add a lot of the functionality of full fledged chat addons like Prat or Chatter, but without a lot of the unneeded bloat.  I wrote it to be as lightweight as possible, while still powerful enough to accomplish it's intended function.\
" -- Requires localization
L["This module is for named channels only.  Allows you to filter certain words or phrases using Lua's pattern matching. For an item, achievement, spell, etc. just use the name of the item, don't try to link it.\
\
For more information see this addon's Curse page."] = "This module is for named channels only.  Allows you to filter certain words or phrases using Lua's pattern matching. For an item, achievement, spell, etc. just use the name of the item, don't try to link it.\
\
For more information see this addon's Curse page." -- Requires localization
L["This module is for numbered channels only.  Allows you to filter certain words or phrases using Lua's pattern matching. For an item, achievement, spell, etc. just use the name of the item, don't try to link it.\
\
For more information see this addon's Curse page."] = "This module is for numbered channels only.  Allows you to filter certain words or phrases using Lua's pattern matching. For an item, achievement, spell, etc. just use the name of the item, don't try to link it.\
\
For more information see this addon's Curse page." -- Requires localization
L["This module will send a chat message every time you loot an item on your list with how many you have, and if applicable it will tell you how many more you need based on your set quantity.  This is useful if you need X amount of Y to be able to cook Z."] = "This module will send a chat message every time you loot an item on your list with how many you have, and if applicable it will tell you how many more you need based on your set quantity.  This is useful if you need X amount of Y to be able to cook Z." -- Requires localization
L["This will disable the ChatFrames annoying habit of having the chat text fade away after a certain amount of time."] = "This will disable the ChatFrames annoying habit of having the chat text fade away after a certain amount of time." -- Requires localization
L["Throttle Interval"] = "Throttle Interval" -- Requires localization
L["Throttle Messages"] = "Throttle Messages" -- Requires localization
L["Throttle output messages to prevent spam."] = "Throttle output messages to prevent spam." -- Requires localization
L["Time, in seconds, between messages being sent."] = "Zeit (in Sekunden), zwischen der Nachrichten versendet werden." -- Needs review
L["Time, in seconds, in between running the command."] = "Time, in seconds, in between running the command." -- Requires localization
L["Time, in seconds, the module will wait after the first line is found to assume it is complete.\
\
|cffffff00One (1) second seems to work.|r"] = "Time, in seconds, the module will wait after the first line is found to assume it is complete.\
\
|cffffff00One (1) second seems to work.|r" -- Requires localization
L["Time, in seconds, to throttle output messages to prevent spam."] = "Time, in seconds, to throttle output messages to prevent spam." -- Requires localization
L["Timer is currently running, you must stop it first before changing the interval."] = "Timer is currently running, you must stop it first before changing the interval." -- Requires localization
L["Timestamp color"] = "Zeitstempelfarbe"
L["Timestamp format"] = "Zeitstempelformat"
L["Timestamps"] = "Zeitstempel"
L["TOC Version: |cff1784d1%s|r"] = "TOC Version: |cff1784d1%s|r" -- Requires localization
L["Toggle coloring and change of the chat frame for pet combat log messages."] = "Toggle coloring and change of the chat frame for pet combat log messages." -- Requires localization
L["Toggle coloring and changing of the chat frame for pet battle info messages."] = "Toggle coloring and changing of the chat frame for pet battle info messages." -- Requires localization
L["Toggle the pet quality notifications when you join a wild pet battle."] = "Toggle the pet quality notifications when you join a wild pet battle." -- Requires localization
L["Track Pets"] = "Track Pets" -- Requires localization
L["Track Stable Masters"] = "Track Stable Masters" -- Requires localization
L["Trade"] = "Handel" -- Needs review
L["Triggers"] = "Ausl\195\182ser"
L["/tt"] = true -- Needs review
L["Unbalanced parameter count. Trailing Symbol: |cffffff00%s|r"] = "Unbalanced parameter count. Trailing Symbol: |cffffff00%s|r" -- Requires localization
L["Unrecognized Symbol: |cffffff00%s|r"] = "Unrecognized Symbol: |cffffff00%s|r" -- Requires localization
L["Unset variable |cffffff00%s|r."] = "Unset variable |cffffff00%s|r." -- Requires localization
L["Use channel color"] = "Benutze Kanalfarbe"
L["Use Channel Color"] = "Use Channel Color" -- Requires localization
L["Use Coins"] = "Use Coins" -- Requires localization
L["Use coins in the answers instead of abbreviations."] = "Use coins in the answers instead of abbreviations." -- Requires localization
L["Use Custom Color"] = "Use Custom Color" -- Requires localization
L["Use guildnotes"] = "Benutze Gilden Notizen"
L["Use Level Threshold"] = "Use Level Threshold" -- Requires localization
L["Use PlayerNames Coloring"] = "Use PlayerNames Coloring" -- Requires localization
L["Use Server Time"] = "Benutze Server Zeit"
L["Use server time, rather than local."] = "Use server time, rather than local." -- Requires localization
L["Use Tab Complete"] = "Use Tab Complete" -- Requires localization
L["Use tab key to automatically complete character names."] = "Mit der Tabulator-Taste automatisch die Charakternamen vervollst\195\164ndigen" -- Needs review
L["Valid Events"] = "Valid Events" -- Requires localization
L["valor"] = "valor" -- Requires localization
L["  Valor Points\
"] = "  Valor Points\
" -- Requires localization
L["Variable |cffffff00%s|r is set to |cff00ff00%s|r."] = "Variable |cffffff00%s|r is set to |cff00ff00%s|r." -- Requires localization
L["Variable |cffffff00%s|r set to |cff00ff00%s|r."] = "Variable |cffffff00%s|r set to |cff00ff00%s|r." -- Requires localization
L["Various Developer Tools"] = "Various Developer Tools" -- Requires localization
L["Version"] = "Version" -- Requires localization
L["Version: |cff1784d1%s|r"] = "Version: |cff1784d1%s|r" -- Requires localization
L["vp"] = "vp" -- Requires localization
L["vpcap"] = "vpcap" -- Requires localization
L["Warlock"] = "Hexenmeister"
L["Warrior"] = "Krieger"
L["Welcome Message"] = "Welcome Message" -- Requires localization
L["Welcome Messages"] = "Willkommensnachrict"
L["What to do when a link is found.\
\
|cffffff00Replace:|r  Replaces link with just the text.\
|cffffff00Filter:|r  Filters the line.\
|cffffff00Remove:|r  Removes the link."] = "What to do when a link is found.\
\
|cffffff00Replace:|r  Replaces link with just the text.\
|cffffff00Filter:|r  Filters the line.\
|cffffff00Remove:|r  Removes the link." -- Requires localization
L["What to do with Recount/Skada/TinyDPS reports in this channel."] = "What to do with Recount/Skada/TinyDPS reports in this channel." -- Requires localization
L["When an ElvUI keyword is found it will show the message in a popup frame."] = "When an ElvUI keyword is found it will show the message in a popup frame." -- Requires localization
L["    When I first started using ElvUI around the beginning of Cataclysm's release I noticed that there were some chat functionality that I wanted, but wasn't included with ElvUI.  I came across Prat and Chatter, but found that they had too many modules that I didn't want and both addons do use a fair bit of memory.  So I decided to write my own version, which is when ElvUI_ChatTweaks was born.  Since then I have made sure that this addon is as bug free as possible, as well as being up to date with the latest API available, and I am constantly adding new functionality.  If there's any features you'd like to see added please contact me and I'll see what I can do.\
\
Thanks,\
|cffffff00Lockslap|r"] = "    When I first started using ElvUI around the beginning of Cataclysm's release I noticed that there were some chat functionality that I wanted, but wasn't included with ElvUI.  I came across Prat and Chatter, but found that they had too many modules that I didn't want and both addons do use a fair bit of memory.  So I decided to write my own version, which is when ElvUI_ChatTweaks was born.  Since then I have made sure that this addon is as bug free as possible, as well as being up to date with the latest API available, and I am constantly adding new functionality.  If there's any features you'd like to see added please contact me and I'll see what I can do.\
\
Thanks,\
|cffffff00Lockslap|r" -- Requires localization
L["When setting a variable the variable name must be the first parameter."] = "When setting a variable the variable name must be the first parameter." -- Requires localization
L["Whisper"] = "Fl\195\188stern"
L["Whisper Filter"] = "Fl\195\188stern- Filter"
L["Whisper Messages"] = "Fl\195\188ster-Nachrichten"
L["Whisper Options"] = "Fl\195\188ster-Optionen"
L["Whispers"] = "Fl\195\188stern"
L["Who"] = "Wer"
L["Who: |cffffff00%s|r, Roll: |cffffff00%s|r, Min: |cffffff00%s|r, Max: |cffffff00%s|r"] = "Who: |cffffff00%s|r, Roll: |cffffff00%s|r, Min: |cffffff00%s|r, Max: |cffffff00%s|r" -- Requires localization
L["Who is %s's main?"] = "Wer ist %s's Hauptcharakter?" -- Needs review
L["Who to Congratulate?"] = "Was gibt es zu gratulieren?" -- Needs review
L["Will save all data for large /who queries"] = "Speichert bei gro\195\159en /wer Anfragen alle Daten" -- Needs review
L["Win Color"] = "Win Color" -- Requires localization
L["Words or phrases that will trigger the filtering."] = "Words or phrases that will trigger the filtering." -- Requires localization
L["XP Left To Level"] = "XP Left To Level" -- Requires localization
L["Yell"] = "Schreien"
L["Yell Chat"] = "Schreien-Chat" -- Needs review
L["You are running version |cff1784d1%s|r."] = "You are running version |cff1784d1%s|r." -- Requires localization
L["You can only send a request once every %d seconds.  You last sent a request at %s."] = "Du kannst nur alle %d Sekunden eine Anfrage schicken. Deine letzte Anfrage war um %s." -- Needs review
L["You have |cff%s%d|r of %s."] = "You have |cff%s%d|r of %s." -- Requires localization
L["You have |cff%s%d|r of %s, you need |cff%s%d|r more. |cff%s(%d/%d)|r"] = "You have |cff%s%d|r of %s, you need |cff%s%d|r more. |cff%s(%d/%d)|r" -- Requires localization
L["You have met your quota of %s%s. |cff%s(%d/%d)|r"] = "You have met your quota of %s%s. |cff%s(%d/%d)|r" -- Requires localization
L["You have reached the maximum number of friends, please remove 2 for this addon to function properly."] = "You have reached the maximum number of friends, please remove 2 for this addon to function properly." -- Requires localization
L["You must provide a calculation or set a variable."] = "You must provide a calculation or set a variable." -- Requires localization
L["You need %s%s%s%sto hit level %d."] = "You need %s%s%s%sto hit level %d." -- Requires localization
L["Your Color"] = "Your Color" -- Requires localization
L["Your Version: |cffffff00%d|r, Latest Version: |cffffff00%d|r"] = "Your Version: |cffffff00%d|r, Latest Version: |cffffff00%d|r" -- Requires localization
L["Your version of %s is out of date.  Latest version is |cff1784d1%d|r."] = "Your version of %s is out of date.  Latest version is |cff1784d1%d|r." -- Requires localization
